Blackmagic Design Aggiornamento Desktop Video 10.8.2

Blackmagic Design Aggiornamento Desktop Video 10.8.2

This software includes everything you need to set up your DeckLink, UltraStudio and Intensity for video capture and playback.

 

What's new in Desktop Video 10.8.2


New features and fixes on DeckLink 4K Extreme:

Support for keying in 1080p50, 1080p59.94 and 1080p60,

Support for 3G-SDI level A in 1080p23.93 to 1080p30,

Fix audio playback compatibility issue with some monitors.

 

Fix on DeckLink Duo:

Fix intermittent audio corruption during playback.

  
Other fixes and improvements:
Fix corruption on output when using draft mode in Media Composer,
Fix intermittent user interface freeze in Media Express,
General performance and stability improvements for all models.
 


  

 

Mac OS X Specific

Minimum system requirements for Mac OS X

  • Mac OS X 10.11 El Capitan or later.
  • Mac OS X 10.10 Yosemite.
  • Mac OS X computer with either Thunderbolt, PCIe slot or USB 3.0.
  • 4 GB of system memory.

 

Third Party Software Support

  • DaVinci Resolve 11 and 12
  • Apple Final Cut Pro X
  • Apple Motion 4
  • Adobe Premiere Pro CC 2014 and 2015
  • Adobe After Effects CC 2014 and 2015
  • Adobe Photoshop CC 2014 and 2015
  • Autodesk Smoke 2013
  • Avid Media Composer 7 and 8
  • Avid News Cutter 11
  • Avid Symphony 6.5
  • Avid Pro Tools 11 and 12
  • The Foundry Nuke

 

Windows Specific

Minimum system requirements for Windows

  • Microsoft Windows 10 64-bit
  • Microsoft Windows 8 64-bit
  • Microsoft Windows 7 64-bit
  • Microsoft Windows computer with either Thunderbolt, PCIe slot or USB 3.0 port.
  • 4 GB of system memory.

 

Third Party Software Support

  • DaVinci Resolve 11 and 12
  • Adobe Premiere Pro CC 2014 and 2015
  • Adobe After Effects CC 2014 and 2015
  • Adobe Photoshop CC 2014 and 2015
  • Avid Media Composer 7 and 8
  • Avid Media Symphony 6 and 7
  • Avid News Cutter 6 and 7
  • Avid Pro Tools 11 and 12
  • Sony Vegas Pro 9
  • Fusion 7 and 8
  • The Foundry Nuke
  • Cyberlink Power Director
  • Nero Video 2014

Linux Specific

 

Minimum System Requirements for Linux

Basic system requirements:

  • 32 bit x86 running Linux 2.6.18 or higher
  • 64 bit x86_64 running Linux 2.6.18 or higher

A 64 bit kernel and ample memory is strongly recommended.

 

Thunderbolt Hotplug Requirements

Thunderbolt devices cannot be plugged in hot on kernels earlier than 2.6.30.

Supported kernels older than 3.12 require an extra step after plugging the device in. You must tell the kernel to rescan the PCI bus using the following command:

      # sudo sh -c 'echo 1 > /sys/bus/pci/rescan'

    

Kernel 3.12 and later support hotplug without the need for any extra steps.

 

Supported Distributions

This release has been tested on:

  • Ubuntu 10.04 - 15.04
  • Debian 6 - 7
  • Fedora 15 - 20
  • CentOS 5 - 6
  • OpenSUSE 12.3 - 13.1

Full release notes including installation instructions are available in the ReadMe.txt found in the downloadable tar archive. 

Link: 

Mac OS X

Windows